[Window]
Width = 429
Height = 260
Window_Back_Image = background.png

[btn_images]
normal = btn_normal.png
hover = btn_hover.png

[btn_Generate]
text_color = RGB(255,255,255)

[progress_images]
channel = progress_bg.png
mask = progress.png


